/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #e5e5e5;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cacaca;
	}
.cc03               { /* Common */
	clip            : rect(0.00pt,91.50pt,17.25pt,0.00pt);
	}
.cc04               { /* Common */
	border          :   0.00pt solid #810081;
	}
.cc05               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	padding         :   1.50pt;
	}
.cc06               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : bold 12pt '@Arial Unicode MS';
	color           : #0000ff;
	padding         :   1.50pt;
	}
.cc08               { /* Common */
	font            : 14pt 'Helvetica', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	}
div#e22             {
	background-color: #e5e5e5;
	position        : absolute;
	left            :   0.00pt;
	top             : 162.00pt;
	width           : 124.50pt;
	height          : 585.00pt;
	}
div#e21             {
	background-color: #cacaca;
	position        : absolute;
	left            : 124.50pt;
	top             : 157.50pt;
	width           : 472.50pt;
	height          : 589.50pt;
	}
span#e20            { /* location_en001002.jpg */
	background      : transparent url(location_en001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 597.00pt;
	height          : 171.75pt;
	}
span#e19            { /* index001004.gif */
	background      : transparent url(index001004.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 234.75pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
img#e18             { /* index001003.gif */
	position        : absolute;
	left            :  14.25pt;
	top             : 212.25pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
div#e17             { /* Products */
	position        : absolute;
	left            :  30.00pt;
	top             : 212.25pt;
	width           :  78.75pt;
	height          :  14.25pt;
	}
img#e16             { /* index001003.gif */
	position        : absolute;
	left            :  15.00pt;
	top             : 189.75pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
div#e15             { /* Location */
	position        : absolute;
	left            :  30.00pt;
	top             : 234.75pt;
	width           :  78.75pt;
	height          :  14.25pt;
	}
img#e14             { /* index001003.gif */
	position        : absolute;
	left            :  14.25pt;
	top             : 257.25pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
div#e13             { /* Dealers */
	position        : absolute;
	left            :  30.00pt;
	top             : 257.25pt;
	width           :  78.75pt;
	height          :  14.25pt;
	}
div#e12             { /* Very close to the nation... */
	position        : absolute;
	left            : 156.00pt;
	top             : 211.50pt;
	width           : 348.00pt;
	height          :  25.50pt;
	}
img#e11             { /* index001003.gif */
	position        : absolute;
	left            :  14.25pt;
	top             : 280.50pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
div#e10             { /* Contact us */
	position        : absolute;
	left            :  30.00pt;
	top             : 280.50pt;
	width           :  78.75pt;
	height          :  14.25pt;
	}
div#e9              { /* Ελληνικά */
	position        : absolute;
	left            :  33.00pt;
	top             : 372.00pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
div#e8              { /* Our location */
	position        : absolute;
	left            : 135.75pt;
	top             : 186.00pt;
	width           : 213.00pt;
	height          :  19.50pt;
	}
div#e7              {
	position        : absolute;
	left            : 164.25pt;
	top             : 602.25pt;
	width           : 420.00pt;
	height          :  12.00pt;
	}
div#e6              {
	position        : absolute;
	left            : 164.25pt;
	top             : 650.25pt;
	width           : 420.00pt;
	height          :  12.00pt;
	}
div#e5              { /* Home */
	position        : absolute;
	left            :  31.50pt;
	top             : 190.50pt;
	width           :  78.75pt;
	height          :  14.25pt;
	}
span#e4             { /* map_en.jpg */
	background      : transparent url(map_en.jpg) no-repeat top left;
	position        : absolute;
	left            : 159.00pt;
	top             : 236.25pt;
	width           : 282.75pt;
	height          : 426.00pt;
	}
img#e3              { /* flag_gr.gif */
	position        : absolute;
	left            :  50.25pt;
	top             : 350.25pt;
	width           :  26.25pt;
	height          :  18.00pt;
	}
span#e2             { /* location_en001001.gif */
	background      : transparent url(location_en001001.gif) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :   1.50pt;
	width           : 143.25pt;
	height          :  62.25pt;
	}
div#e1              { /* <DIV>7 Koronis Str - Per... */
	position        : absolute;
	left            : 451.50pt;
	top             : 237.00pt;
	width           : 133.50pt;
	height          : 123.75pt;
	}
div#page            { /* Page Holder */
	background-color: #f2f2f2;
	position        : relative;
	width           : 597.00pt;
	height          : 747.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #f2f2f2;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
